Application: gvSIG desktop - gvSIG bugs #2644
No persiste los datos de la conexion en el asistente de exportacion a postgreSQL
07/07/2014 03:11 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.1.0-2238-testing

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2232 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 07/21/2014 10:30 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2238-testing

#2 - 07/21/2014 10:51 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 07/22/2014 07:18 AM - Alvaro Anguix

- Status changed from Fixed to Closed
